
@import url("https://cdn-ilefjgp.nitrocdn.com/rSjInrDbVAdDNxqkEzMcakNOiRFbtBPH/assets/static/source/rev-853858f/fonts.googleapis.com/e3bda5137a70679bcb01454956279ebe.css2");

@import url("https://cdn-ilefjgp.nitrocdn.com/rSjInrDbVAdDNxqkEzMcakNOiRFbtBPH/assets/static/source/rev-853858f/fonts.googleapis.com/23bb148fe44e90ffb2a4786ae3f186de.css2");

.results-block.lazyblock-wrapper {
	--column-number: 3;
	--heading-size: 32;
	display: grid;
	grid-template-columns: repeat(var(--column-number), minmax(0, 1fr));
	gap: 1.5rem;
}

@media (max-width: 991.98px) {
	.results-block.lazyblock-wrapper {
		--column-number: 2 !important;
		gap: .75rem;
	}
}

@media (max-width: 575.98px) {
	.results-block.lazyblock-wrapper {
		--column-number: 1 !important;
		gap: 1rem;
	}
}

.results-block.lazyblock-wrapper .item {
	padding: 2rem;
	background-color: var(--background-color);
	text-align: center;
	box-shadow: 0px 24px 56px rgba(0, 0, 0, .04);
}

@media (max-width: 991.98px) {
	.results-block.lazyblock-wrapper .item {
		padding: 1.5rem;
	}
}

.results-block.lazyblock-wrapper .item .heading-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: .5rem;
}

.results-block.lazyblock-wrapper .item .heading-wrapper .heading {
	font-family: Montserrat;
	font-size: calc(var(--heading-size) * 1px);
	font-weight: 800;
	line-height: 1.3em;
	color: var(--heading-color);
	margin-top: 0;
	margin-bottom: 0;
}

.results-block.lazyblock-wrapper .item .heading-wrapper svg {
	font-family: Montserrat;
	font-size: calc(var(--heading-size) * 1px);
	font-weight: 800;
	line-height: 1.3em;
	width: 1.05em;
	height: 1.05em;
	color: var(--icon-color);
	flex-shrink: 0;
}

.results-block.lazyblock-wrapper .item .heading-wrapper svg path {
	stroke: currentColor;
}

.results-block.lazyblock-wrapper .content {
	margin-top: 1rem;
	margin-bottom: 0;
	font-family: Raleway;
	font-size: 1rem;
	line-height: 1.5em;
	color: var(--content-color);
}

@media (max-width: 991.98px) {
	.results-block.lazyblock-wrapper .content {
		margin-top: .75rem;
	}
}
